a { font-family: Arial, Helvetica, sans-serif; text-decoration: none; line-height: normal }
a:hover { text-decoration: underline }
.nav { background-color: #006699; font-family: Arial, Helvetica, sans-serif; font-size: 13px; color: #FFFFFF; text-decoration: none; line-height: normal}
.nav:hover { text-decoration: underline }
.main { background-color: #FFFFFF; font-family: Arial, Helvetica, sans-serif; font-size: 13px; color: #000000; text-decoration: none; line-height: normal }
.main:hover { text-decoration: underline }
p.title {font-size: 11pt; font-weight: bold; font-family: Verdana, Arial; color: #000000}
p.smalltitle {font-size: 10pt; font-weight: bold; font-family: Verdana, Arial; color: #000000}
p.boldtext {font-size: 8pt; font-weight: bold; font-family: Verdana, Arial}
p.text {font-size: 8pt; font-family: Verdana, Arial; color: #000000}
p.whitetext {font-size: 8pt; font-weight: normal; font-family: Verdana, Arial; color: #FFFFFF}
p.smallwhitetitle {font-size: 10pt; font-weight: bold; font-family: Verdana, Arial; color: #FFFFFF}
.greymain { background-color: #CCCCCC; font-family: Arial, Helvetica, sans-serif; font-size: 13px; color: #000000; text-decoration: none; line-height: normal }
.blacktitle {background-color: #000000; font-size: 11pt; font-weight: bold; font-family: Verdana, Arial; color: #FFFFFF}

